@media screen and (max-width: 1399px) {
  .ss-inner-menu-desk .ssmain-menu ul li {
    margin-right: 40px;
  }

  .inner-breadcrumb-contact .main-breadcrumb-contact .ss-banner-contact h2 {
    font-size: 38px;
  }

  .ss-banner {
    margin-bottom: 24px;
  }

  .ss-banner h4 {
    font-size: 32px;
  }

  .ss-banner p {
    margin-bottom: 0;
  }

  .ss-about-img .ssrounded-circle {
    top: 15px;
    right: 15px;
  }

  .ss-about-contact .inner-contact .ss-about-inner-box .ss-about-box h5 {
    font-size: 32px;
  }

  .ss-about-contact .inner-contact .ss-about-inner-box .ss-about-box p {
    font-size: 15px;
  }

  .ss-amenities-slider .owl-dots {
    right: 375px;
  }

  .ss-amenities-contact .inner-banner h4 {
    font-size: 60px;
  }
}

@media screen and (max-width: 1199px) {
  .ss-inner-menu-desk .ssmain-menu ul li {
    margin-right: 30px;
  }

  .inner-breadcrumb-contact .main-breadcrumb-contact .ss-banner-contact h2 {
    font-size: 36px;
  }

  .ss-banner {
    margin-bottom: 20px;
  }

  .ss-banner h4 {
    font-size: 30px;
  }

  .padding-tb-100 {
    padding: 70px 0;
  }

  .padding-t-100 {
    padding-top: 70px;
  }

  .padding-b-100 {
    padding-bottom: 70px !important;
  }

  .padding-tb-50 {
    padding: 35px 0;
  }

  .padding-t-50 {
    padding-top: 35px;
  }

  .padding-b-50 {
    padding-bottom: 35px;
  }

  .margin-tb-50 {
    margin: 35px 0;
  }

  .margin-t-50 {
    margin-top: 35px;
  }

  .margin-b-50 {
    margin-bottom: 35px;
  }
  
  .section-hero .ss-hero-contact .inner-contact h2 {
    font-size: 40px;
    line-height: 46px;
  }

  .ss-about-contact .inner-contact .ss-about-inner-box {
    margin-top: 20px;
  }

  .ss-about-contact .inner-contact .ss-about-inner-box .ss-about-box h5 {
    margin-bottom: 8px;
    font-size: 28px;
  }

  .ss-about-contact .inner-contact .ss-about-inner-box .ss-about-box p {
    font-size: 14px;
  }

  .ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .sub-inner-contact h5 {
    font-size: 18px;
  }
  
  .ss-amenities-slider .owl-dots {
    right: 315px;
  }

  .ss-amenities-contact .inner-banner h4 {
    font-size: 52px;
  }
}

@media screen and (max-width: 991px) {
  .ss-inner-menu-desk {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .ss-inner-menu-desk .ssmain-menu {
    display: none;
  }

  .ss-inner-menu-desk .navbar-toggler {
    display: flex;
    height: 30px;
    width: 30px;
    border-radius: 5px;
  }

  .ssfooter-other-info .inner-info h5 {
    margin-bottom: 6px;
  }

  .d-none-991 {
    display: none;
  }

  .ss-breadcrumb-image {
    height: 350px;
  }

  .ss-breadcrumb-overlay {
    height: 350px;
  }

  .inner-breadcrumb-contact .main-breadcrumb-contact .ss-banner-contact h2 {
    font-size: 32px;
  }

  .ss-banner h4 {
    font-size: 26px;
  }

  .section-hero .ss-hero-contact .inner-contact {
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center !important;
  }

  .section-hero .ss-hero-contact .inner-contact h2 {
    font-size: 36px;
    line-height: 42px;
  }

  .ss-amenities-img img {
    border-top-left-radius: 500px;
    border-top-right-radius: 500px;
    border-bottom-left-radius: 500px;
    border-bottom-right-radius: 500px;
  }

  .ss-amenities-slider .owl-dots {
    display: none;
  }

  .ss-amenities-contact {
    align-items: center;
    text-align: center;
  }

  .ss-amenities-contact .inner-banner {
    left: 0;
    width: 100%;
  }

  .ss-amenities-contact .inner-banner h4 {
    font-size: 42px;
  }

  .sscontact-form .sscontact-touch-ifrem iframe {
    height: 400px;
  }
}

@media screen and (max-width: 767px) {
  .inner-breadcrumb-contact .main-breadcrumb-contact .ss-banner-contact h2 {
    font-size: 30px;
  }

  .section-hero .ss-hero-contact .inner-contact {
    max-width: 100%;
  }

  .section-hero .ss-hero-contact .inner-contact h2 {
    font-size: 32px;
    line-height: 38px;
  }

  .ss-services .services-contact h5 {
    font-size: 18px;
  }

  .ss-services .services-contact ul li {
    font-size: 13px;
  }

  .virtual-tour .phone-frame {
    width: 300px;
    height: 190px;
    border-radius: 10px;
  }

  .virtual-tour .screen {
    border-radius: 10px;
  }

  .ss-rooms-box .ss-rooms-back-side img {
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    margin: 15px;
  }

  .ss-rooms-box .ss-rooms-back-side .inner-back-side {
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    margin: 15px;
  }

  .ss-rooms-box .ss-rooms-back-side .inner-back-side .sub-inner-contact h5 {
    margin-bottom: 8px;
    font-size: 18px;
  }

  .ss-rooms-box .ss-rooms-back-side .inner-back-side .sub-inner-contact ul li {
    font-size: 13px;
    line-height: 20px;
  }

  .ss-rooms-main-box .rooms-box-back img {
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    margin: 15px;
  }

  .ss-rooms-main-box .rooms-box-back .content-wrap {
    padding: 15px;
  }

  .ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side {
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    margin: 15px;
  }

  .ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .last-contact {
    height: auto;
  }

  .ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .sub-inner-contact {
    height: calc(100% - 65px);
  }

  .ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .sub-inner-contact h5 {
    margin-bottom: 5px;
    font-size: 17px;
  }

  .ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .sub-inner-contact ul li {
    font-size: 13px;
  }

  .ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .ss-price span {
    padding: 5px 15px;
  }

  .ss-testimonials-contact {
    text-align: center;
  }

  .ss-testimonials-contact .ss-inner-banner {
    margin-bottom: 15px;
  }

  .ss-testimonials-img {
    display: flex;
    justify-content: center;
  }

  .ss-testimonials-img img {
    width: 100px !important;
  }
}

@media screen and (max-width: 575px) {
  .ss-breadcrumb-image {
    height: 300px;
  }

  .ss-breadcrumb-overlay {
    height: 300px;
  }

  .inner-breadcrumb-contact .main-breadcrumb-contact .ss-banner-contact h2 {
    font-size: 28px;
  }

  .ss-banner p {
    font-size: 15px;
    line-height: 22px;
  }

  .ss-banner h4 {
    font-size: 24px;
  }
  
  .section-hero .ss-hero-contact .inner-contact h2 {
    font-size: 26px;
    line-height: 31px;
  }

  .section-hero .inner-contact p {
    font-size: 15px;
    margin-bottom: 4px;
  }

  .section-hero .inner-contact h2 {
    font-size: 32px;
  }

  .ss-about-inner-box .row {
    justify-content: center;
  }

  .ss-about-inner-box .mt-24 {
    margin-top: 0;
  }

  .ss-about-img .ssrounded-circle {
    top: 0;
    right: 0;
  }

  .ss-services {
    padding: 20px;
  }

  .ss-amenities-contact .inner-banner {
    margin-bottom: 8px;
  }

  .ss-amenities-contact .inner-banner h4 {
    font-size: 32px;
  }

  .sscontact-form {
    padding: 20px;
  }
  
  .ssroom-details-sidebar .sub-title {
    padding: 20px;
  }

  .ssroom-details-sidebar .inner-room-details {
    padding: 20px;
  }

  .ssroom-details-main-contact .ssmain-room .room-slider-nav {
    margin: 12px 0px;
  }

  .ssroom-details-main-contact .ss-inner-details {
    padding: 20px;
  }

  .ssroom-details-main-contact .ss-inner-details .ssdetails-inner .inner-room-details .ss-inner-review .ssinput-box {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 480px) {
  .ssfooter-inner-contact {
    flex-direction: column;
    align-items: center;
  }

  .ssfooter-inner-contact .ssfooter-left-side-contact {
    margin-bottom: 12px;
  }
}

@media screen and (max-width: 420px) {
  .ss-banner-effects p svg,
  .ss-banner-effects p img {
    width: 70px;
  }

  .inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact .main-heading {
    margin-bottom: 6px;
    justify-content: center;
  }

  .inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact .last-contact ul {
    justify-content: center;
  }

  .section-hero .ss-hero-contact .inner-contact h2 {
    font-size: 22px;
    line-height: 31px;
  }
}

@media screen and (max-width: 380px) {
  .section-hero .ss-hero-contact .inner-contact h2 {
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
  }

  .ss-about-img .ssrounded-circle {
    height: 80px;
    width: 80px;
  }
}